pw_map_range Struct Reference

parameters to map a memory range More...

## Data Fields

uint32_t | start
uint32_t | offset
| offset in first page with start of data More...
uint32_t | size
| page aligned offset to map More...

## Detailed Description

parameters to map a memory range

## Field Documentation

## offset

uint32_t pw_map_range::offset

offset in first page with start of data

## size

uint32_t pw_map_range::size

page aligned offset to map

## start

uint32_t pw_map_range::start

The documentation for this struct was generated from the following file:

- mem.h